{
  "parent": "survivalplus:tools/minerpick",
  "display": {
    "icon": {
      "id": "minecraft:wither_skeleton_skull"
    },
    "title": "Portable Guillotine",
    "description": "Obtain an enchantment from a boss in hardmode that can make mob drop their head",
    "show_toast": false
  },
  "criteria": {
    "requirement": {
      "trigger": "minecraft:inventory_changed",
      "conditions": {
        "items": [
          {
            "predicates": {
              "minecraft:enchantments": [
                {
                  "enchantments": "survivalplus:beheading"
                }
              ]
            }
          }
        ]
      }
    }
  }
}